diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_geshi.ini 16/administrator/language/es-ES/es-ES.plg_content_geshi.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_geshi.ini	2009-07-25 17:10:10.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_geshi.ini	2010-04-25 22:37:24.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_geshi.ini 1.5.0 2008-07-08 18:38:26 20:39:33 ~0 $
+# $Id: es-ES.plg_content_geshi.ini 1.5.0 2010-04-25 22:37:23 20:39:33 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_image.ini 16/administrator/language/es-ES/es-ES.plg_content_image.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_image.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_image.ini	2010-04-25 22:37:40.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_image.ini 1.5.0 2008-07-08 18:39:20 RC3 ~0 $
+# $Id: es-ES.plg_content_image.ini 1.5.0 2010-04-25 22:37:39 RC3 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_loadmodule.ini 16/administrator/language/es-ES/es-ES.plg_content_loadmodule.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_loadmodule.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_loadmodule.ini	2010-04-25 22:37:58.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_loadmodule.ini 1.5.0 2008-07-08 18:40:30 20:38:34 ~0 $
+# $Id: es-ES.plg_content_loadmodule.ini 1.5.0 2010-04-25 22:37:56 20:38:34 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_pagebreak.ini 16/administrator/language/es-ES/es-ES.plg_content_pagebreak.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_pagebreak.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_pagebreak.ini	2010-04-25 22:38:30.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_pagebreak.ini 1.5.0 2008-07-08 18:41:43 20:37:58 ~0 $
+# $Id: es-ES.plg_content_pagebreak.ini 1.5.0 2010-04-25 22:38:29 20:37:58 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_pagenavigation.ini 16/administrator/language/es-ES/es-ES.plg_content_pagenavigation.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_pagenavigation.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_pagenavigation.ini	2010-04-25 22:38:50.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_pagenavigation.ini 1.5.0 2008-07-08 18:42:59 02:50:09 ~0 $
+# $Id: es-ES.plg_content_pagenavigation.ini 1.5.0 2010-04-25 22:38:49 02:50:09 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_content_vote.ini 16/administrator/language/es-ES/es-ES.plg_content_vote.ini
--- 15/administrator/language/es-ES/es-ES.plg_content_vote.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_content_vote.ini	2010-04-25 22:39:04.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_content_vote.ini 1.5.0 2008-07-08 18:43:32 02:50:31 ~0 $
+# $Id: es-ES.plg_content_vote.ini 1.5.0 2010-04-25 22:39:02 02:50:31 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_editors_none.ini 16/administrator/language/es-ES/es-ES.plg_editors_none.ini
--- 15/administrator/language/es-ES/es-ES.plg_editors_none.ini	2009-07-25 17:10:06.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_editors_none.ini	2010-04-25 22:40:02.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_editors_none.ini 1.5.0 2008-07-08 18:46:09 02:51:21 ~0 $
+# $Id: es-ES.plg_editors_none.ini 1.5.0 2010-04-25 22:40:01 02:51:21 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_editors_tinymce.ini 16/administrator/language/es-ES/es-ES.plg_editors_tinymce.ini
--- 15/administrator/language/es-ES/es-ES.plg_editors_tinymce.ini	2009-11-05 16:24:28.000000000 +0100
+++ 16/administrator/language/es-ES/es-ES.plg_editors_tinymce.ini	2010-04-25 22:45:06.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_editors_tinymce.ini 1.5.0 2009-11-05 16:24:29 20:37:15 ~0 $
+# $Id: es-ES.plg_editors_tinymce.ini 1.5.0 2010-04-25 22:45:04 20:37:15 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -17,7 +17,7 @@
 CODE CLEANUP ON STARTUP=Limpia el código al iniciar
 COMPRESSED VERSION=Versión comprimida
 CUSTOM CSS CLASSES=Clases CSS personalizadas
-CUSTOMCSSFILENOTPRESENT=The file name %s was entered in the TinyMCE Custom CSS field. This file could not be found in the default templates folder. No styles are available.
+CUSTOMCSSFILENOTPRESENT=El nombre de archivo %s fue introducido en el campo personalizado TinyMCE CSS. Este archivo no se podía encontrar en las plantillas predeterminadas de carpeta. No están los estilos disponibles.
 DATE FORMAT=Formato de fecha
 DESCLANGCODE=Idioma UI del editor. Es obligatorio que haya un valor aquí, si la selección manual del idioma está activada.
 DESCLANGMODE=Si se activa el idioma, va a coincidir automáticamente con el idioma seleccionado por el usuario. No activar en caso de que los idiomas del editor no están instalados.
@@ -89,7 +89,7 @@
 STYLE=Estilo
 TABLE=Tabla
 TEMPLATE CSS CLASSES=Clases CSS de la plantilla
-TEMPLATECSSFILENOTPRESENT=Could not find the file 'editor.css' in the template or templates/system folder. No styles are available.
+TEMPLATECSSFILENOTPRESENT=No se pudo encontrar el archivo 'editor.css' en la plantilla o plantillas / carpeta del sistema. No están los estilos disponibles.
 TEXT DIRECTION=Dirección del texto
 TIME FORMAT=Formato de la hora
 TOGGLE EDITOR=Toggle editor
@@ -111,8 +111,8 @@
 BLOCKQUOTE=Blockquote
 COLORS=Colores
 CONTEXT MENU=Contexto menu
-CUSTOM BUTTON=Custom button
-CUSTOM PLUGIN=Custom plugin
+CUSTOM BUTTON=Personalizar button
+CUSTOM PLUGIN=Personalizar plugin
 ENTITY ENCODING=Entidad de codificación
 EXTENDED=Extendido
 FONTS=Fuentes
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_editors_xstandard.ini 16/administrator/language/es-ES/es-ES.plg_editors_xstandard.ini
--- 15/administrator/language/es-ES/es-ES.plg_editors_xstandard.ini	2009-07-25 17:10:06.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_editors_xstandard.ini	2010-04-25 22:45:24.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_editors_xstandard.ini 1.5.0 2008-07-08 18:47:09 16:01:34 ~0 $
+# $Id: es-ES.plg_editors_xstandard.ini 1.5.0 2010-04-25 22:45:23 16:01:34 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_editors-xtd_image.ini 16/administrator/language/es-ES/es-ES.plg_editors-xtd_image.ini
--- 15/administrator/language/es-ES/es-ES.plg_editors-xtd_image.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_editors-xtd_image.ini	2010-04-25 22:39:22.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_editors-xtd_image.ini 1.5.0 2008-07-08 18:44:08 02:50:42 ~0 $
+# $Id: es-ES.plg_editors-xtd_image.ini 1.5.0 2010-04-25 22:39:21 02:50:42 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_editors-xtd_pagebreak.ini 16/administrator/language/es-ES/es-ES.plg_editors-xtd_pagebreak.ini
--- 15/administrator/language/es-ES/es-ES.plg_editors-xtd_pagebreak.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_editors-xtd_pagebreak.ini	2010-04-25 22:39:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_editors-xtd_pagebreak.ini 1.5.0 2008-07-08 18:44:31 02:50:54 ~0 $
+# $Id: es-ES.plg_editors-xtd_pagebreak.ini 1.5.0 2010-04-25 22:39:34 02:50:54 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_editors-xtd_readmore.ini 16/administrator/language/es-ES/es-ES.plg_editors-xtd_readmore.ini
--- 15/administrator/language/es-ES/es-ES.plg_editors-xtd_readmore.ini	2009-07-25 17:10:08.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_editors-xtd_readmore.ini	2010-04-25 22:39:48.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_editors-xtd_readmore.ini 1.5.0 2008-07-08 18:45:31 02:51:09 ~0 $
+# $Id: es-ES.plg_editors-xtd_readmore.ini 1.5.0 2010-04-25 22:39:46 02:51:09 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_search_categories.ini 16/administrator/language/es-ES/es-ES.plg_search_categories.ini
--- 15/administrator/language/es-ES/es-ES.plg_search_categories.ini	2009-07-25 17:10:06.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_search_categories.ini	2010-04-25 22:45:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_search_categories.ini 1.5.0 2008-07-08 18:47:33 02:51:48 ~0 $
+# $Id: es-ES.plg_search_categories.ini 1.5.0 2010-04-25 22:45:34 02:51:48 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_search_contacts.ini 16/administrator/language/es-ES/es-ES.plg_search_contacts.ini
--- 15/administrator/language/es-ES/es-ES.plg_search_contacts.ini	2009-07-25 17:10:06.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_search_contacts.ini	2010-04-25 22:45:50.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_search_contacts.ini 1.5.0 2008-07-08 18:48:03 02:52:04 ~0 $
+# $Id: es-ES.plg_search_contacts.ini 1.5.0 2010-04-25 22:45:49 02:52:04 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_search_content.ini 16/administrator/language/es-ES/es-ES.plg_search_content.ini
--- 15/administrator/language/es-ES/es-ES.plg_search_content.ini	2009-07-25 17:10:06.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_search_content.ini	2010-04-25 22:46:04.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_search_content.ini 1.5.0 2008-07-08 18:48:26 20:36:00 ~0 $
+# $Id: es-ES.plg_search_content.ini 1.5.0 2010-04-25 22:46:03 20:36:00 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_search_newsfeeds.ini 16/administrator/language/es-ES/es-ES.plg_search_newsfeeds.ini
--- 15/administrator/language/es-ES/es-ES.plg_search_newsfeeds.ini	2009-07-25 17:10:06.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_search_newsfeeds.ini	2010-04-25 22:46:20.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_search_newsfeeds.ini 1.5.0 2008-07-08 18:48:49 02:52:22 ~0 $
+# $Id: es-ES.plg_search_newsfeeds.ini 1.5.0 2010-04-25 22:46:18 02:52:22 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_search_sections.ini 16/administrator/language/es-ES/es-ES.plg_search_sections.ini
--- 15/administrator/language/es-ES/es-ES.plg_search_sections.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_search_sections.ini	2010-04-25 22:46:32.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_search_sections.ini 1.5.0 2008-07-08 18:49:13 02:52:31 ~0 $
+# $Id: es-ES.plg_search_sections.ini 1.5.0 2010-04-25 22:46:30 02:52:31 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_search_weblinks.ini 16/administrator/language/es-ES/es-ES.plg_search_weblinks.ini
--- 15/administrator/language/es-ES/es-ES.plg_search_weblinks.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_search_weblinks.ini	2010-04-25 22:46:42.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_search_weblinks.ini 1.5.0 2008-07-08 18:49:37 02:52:42 ~0 $
+# $Id: es-ES.plg_search_weblinks.ini 1.5.0 2010-04-25 22:46:41 02:52:42 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_system_backlink.ini 16/administrator/language/es-ES/es-ES.plg_system_backlink.ini
--- 15/administrator/language/es-ES/es-ES.plg_system_backlink.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_system_backlink.ini	2010-04-25 22:47:54.000000000 +0200
@@ -1,13 +1,13 @@
-# $Id: es-ES.plg_system_backlink.ini 1.5.0 2008-07-08 18:51:30 14:16:12 ~0 $
+# $Id: es-ES.plg_system_backlink.ini 1.5.0 2010-04-25 22:47:52 14:16:12 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
 
 ATTEMPT LEGACY SEF=Compatibilidad hacia atrás con SEF
 IF YES, IT SEARCHES FOR OLD QUERY STRINGS THAT MIGHT MATCH AND REDIRECTS=Si seleccionas <strong>Sí</strong>, el sistema buscará antiguas cadenas de texto que ya no se usan y las redirigirá a las correctas.
-IF YES, IT USES OLD STYLE SEF AND ATTEMPTS TO GENERATE A VALID LINK=Si seleccionas <strong>Sí</strong>, el sistema usará el estilo en formato antigo de SEF e intentará generar un enlace válido.
+IF YES, IT USES OLD STYLE SEF AND ATTEMPTS TO GENERATE A VALID LINK=Si seleccionas <strong>Sí</strong>, el sistema usará el estilo en formato antiguo de SEF e intentará generar un enlace válido.
 IF YES, IT USES OLD STYLE SEF AND DIRECTS IT TO THE NEW LINK=Si seleccionas <strong>Sí</strong>, el sistema usará el estilo en formato antiguo de SEF y lo redireccionará al nuevo estilo de enlace.
 PROVIDES BACKLINK SUPPORT=El plugin Backlink ofrece soporte para la compatibilidad hacia atrás con los enlaces de Joomla!1.0.x. Gracias a ello se redirigirán las URLs y documentos del antiguo formato al correcto que se debe usar sobre Joomla! 1.5.
 SEARCH QUERY STRINGS=Buscar cadenas de texto
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_system_cache.ini 16/administrator/language/es-ES/es-ES.plg_system_cache.ini
--- 15/administrator/language/es-ES/es-ES.plg_system_cache.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_system_cache.ini	2010-04-25 22:48:10.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_system_cache.ini 1.5.0 2008-07-08 18:52:24 02:52:51 ~0 $
+# $Id: es-ES.plg_system_cache.ini 1.5.0 2010-04-25 22:48:08 02:52:51 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_system_debug.ini 16/administrator/language/es-ES/es-ES.plg_system_debug.ini
--- 15/administrator/language/es-ES/es-ES.plg_system_debug.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_system_debug.ini	2010-04-25 22:50:16.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_system_debug.ini 1.5.0 2008-07-08 18:59:29 15:55:47 ~0 $
+# $Id: es-ES.plg_system_debug.ini 1.5.0 2010-04-25 22:50:15 15:55:47 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -30,5 +30,5 @@
 QUERIES LOGGED=%s consultas que han entrado
 LEGACY QUERIES LOGGED=Registro de solicitudes para la compatibilidad hacia atrás
 UNTRANSLATED STRINGS=Palabras sin traducir
-UNTRANSLATED STRINGS DESIGNER=Untranslated Strings Designer
-UNTRANSLATED STRINGS DIAGNOSTIC=Untranslated Strings Diagnostic
\ No hay ningún carácter de nueva línea al final del fichero
+UNTRANSLATED STRINGS DESIGNER=Las cadenas no traducidas de diseñador
+UNTRANSLATED STRINGS DIAGNOSTIC=Cadenas sin traducir de diagnóstico
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_system_legacy.ini 16/administrator/language/es-ES/es-ES.plg_system_legacy.ini
--- 15/administrator/language/es-ES/es-ES.plg_system_legacy.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_system_legacy.ini	2010-04-25 22:51:12.000000000 +0200
@@ -1,10 +1,10 @@
-# $Id: es-ES.plg_system_legacy.ini 1.5.0 2008-07-08 19:00:43 02:53:10 ~0 $
+# $Id: es-ES.plg_system_legacy.ini 1.5.0 2010-04-25 22:51:10 02:53:10 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
 
 USE LEGACY URL ROUTING=Utilizar el ruteo de URL compatible con versiones anteriores de Joomla!
-IF YES, USE LEGACY URL ROUTING MECHANISM=Si es afirmativo, se usa el mecanismo de enrutamiento URL heredado para dar compatibilidad hacia atrás.
+IF YES, USE LEGACY URL ROUTING MECHANISM=Si es afirmativo, se usa el mecanismo de enrutamiento URL.
 PROVIDES LEGACY SUPPORT FOR OLDER VERSION OF JOOMLA!=Suministra soporte de legado para versiones antiguas de Joomla!
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_system_sef.ini 16/administrator/language/es-ES/es-ES.plg_system_sef.ini
--- 15/administrator/language/es-ES/es-ES.plg_system_sef.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_system_sef.ini	2010-04-25 22:51:26.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_system_sef.ini 1.5.0 2008-07-08 19:01:39 22:15:02 ~0 $
+# $Id: es-ES.plg_system_sef.ini 1.5.0 2010-04-25 22:51:25 22:15:02 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_user_joomla.ini 16/administrator/language/es-ES/es-ES.plg_user_joomla.ini
--- 15/administrator/language/es-ES/es-ES.plg_user_joomla.ini	2009-07-25 17:10:04.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_user_joomla.ini	2010-04-25 22:51:38.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_user_joomla.ini 1.5.0 2008-07-08 19:02:24 02:53:19 ~0 $
+# $Id: es-ES.plg_user_joomla.ini 1.5.0 2010-04-25 22:51:36 02:53:19 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_xmlrpc_blogger.ini 16/administrator/language/es-ES/es-ES.plg_xmlrpc_blogger.ini
--- 15/administrator/language/es-ES/es-ES.plg_xmlrpc_blogger.ini	2009-07-25 17:10:02.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_xmlrpc_blogger.ini	2010-04-25 22:51:50.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_xmlrpc_blogger.ini 1.5.0 2008-07-08 19:02:55 02:53:29 ~0 $
+# $Id: es-ES.plg_xmlrpc_blogger.ini 1.5.0 2010-04-25 22:51:48 02:53:29 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.plg_xmlrpc_joomla.ini 16/administrator/language/es-ES/es-ES.plg_xmlrpc_joomla.ini
--- 15/administrator/language/es-ES/es-ES.plg_xmlrpc_joomla.ini	2009-07-25 17:10:02.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.plg_xmlrpc_joomla.ini	2010-04-25 22:52:02.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.plg_xmlrpc_joomla.ini 1.5.0 2008-07-08 19:03:13 02:53:38 ~0 $
+# $Id: es-ES.plg_xmlrpc_joomla.ini 1.5.0 2010-04-25 22:52:01 02:53:38 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.tpl_beez.ini 16/administrator/language/es-ES/es-ES.tpl_beez.ini
--- 15/administrator/language/es-ES/es-ES.tpl_beez.ini	2009-07-25 17:10:02.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.tpl_beez.ini	2010-04-25 22:52:18.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.tpl_beez.ini 1.5.0 2008-07-08 19:03:32 20:35:34 ~0 $
+# $Id: es-ES.tpl_beez.ini 1.5.0 2010-04-25 22:52:17 20:35:34 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.tpl_ja_purity.ini 16/administrator/language/es-ES/es-ES.tpl_ja_purity.ini
--- 15/administrator/language/es-ES/es-ES.tpl_ja_purity.ini	2009-07-25 17:10:02.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.tpl_ja_purity.ini	2010-04-25 02:06:44.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.tpl_ja_purity.ini 1.5.4 2009-06-25 13:35:31 ff ~0 $
+# $Id: es-ES.tpl_ja_purity.ini 1.5.4 2010-04-25 02:06:43 ff ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.tpl_khepri.ini 16/administrator/language/es-ES/es-ES.tpl_khepri.ini
--- 15/administrator/language/es-ES/es-ES.tpl_khepri.ini	2009-07-25 17:10:02.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.tpl_khepri.ini	2010-04-25 02:07:38.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.tpl_khepri.ini 1.5.0 2008-07-08 19:05:08 17:02:58 ~0 $
+# $Id: es-ES.tpl_khepri.ini 1.5.0 2010-04-25 02:07:36 17:02:58 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.tpl_rhuk_milkyway.ini 16/administrator/language/es-ES/es-ES.tpl_rhuk_milkyway.ini
--- 15/administrator/language/es-ES/es-ES.tpl_rhuk_milkyway.ini	2009-07-25 17:10:02.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.tpl_rhuk_milkyway.ini	2010-04-25 02:07:16.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.tpl_rhuk_milkyway.ini 1.5.0 2009-01-11 02:42:51 02:54:08 ~0 $
+# $Id: es-ES.tpl_rhuk_milkyway.ini 1.5.0 2010-04-25 02:07:14 02:54:08 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/modules/mod_feed/helper.php 16/administrator/modules/mod_feed/helper.php
--- 15/administrator/modules/mod_feed/helper.php	2009-05-29 13:51:46.000000000 +0200
+++ 16/administrator/modules/mod_feed/helper.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: helper.php 11617 2009-02-07 14:16:17Z kdevine $
+* @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/modules/mod_feed/mod_feed.php 16/administrator/modules/mod_feed/mod_feed.php
--- 15/administrator/modules/mod_feed/mod_feed.php	2009-05-29 13:51:46.000000000 +0200
+++ 16/administrator/modules/mod_feed/mod_feed.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_feed.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mod_feed.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/modules/mod_footer/mod_footer.php 16/administrator/modules/mod_footer/mod_footer.php
--- 15/administrator/modules/mod_footer/mod_footer.php	2009-05-29 13:51:44.000000000 +0200
+++ 16/administrator/modules/mod_footer/mod_footer.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_footer.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mod_footer.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/modules/mod_latest/mod_latest.php 16/administrator/modules/mod_latest/mod_latest.php
--- 15/administrator/modules/mod_latest/mod_latest.php	2009-05-29 13:51:42.000000000 +0200
+++ 16/administrator/modules/mod_latest/mod_latest.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_latest.php 10867 2008-08-30 07:11:13Z willebil $
+* @version		$Id: mod_latest.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/modules/mod_logged/mod_logged.php 16/administrator/modules/mod_logged/mod_logged.php
--- 15/administrator/modules/mod_logged/mod_logged.php	2009-05-29 13:51:44.000000000 +0200
+++ 16/administrator/modules/mod_logged/mod_logged.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_logged.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mod_logged.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright		Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright		Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
